MAL-2024-2217

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/down_load_ebook_the_numinous_tarot_guide_by_the_numinous_rashunda_tramble_8p8s2/MAL-2024-2217.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2217
Published
2024-06-25T12:39:27Z
Modified
2024-06-25T12:39:27Z
Summary
Malicious code in down_load_ebook_the_numinous_tarot_guide_by_the_numinous_rashunda_tramble_8p8s2 (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / down_load_ebook_the_numinous_tarot_guide_by_the_numinous_rashunda_tramble_8p8s2

Package

Name
down_load_ebook_the_numinous_tarot_guide_by_the_numinous_rashunda_tramble_8p8s2
View open source insights on deps.dev
Purl
pkg:npm/down_load_ebook_the_numinous_tarot_guide_by_the_numinous_rashunda_tramble_8p8s2

Affected ranges

Affected versions

1.*

1.0.0